{
  "formtype" : "EDITFORM",
  "dynasysrefmode" : 0,
  "codename" : "EF_BasicQuick",
  "createdate" : "2021-02-01 16:44:30",
  "psdeformname" : "快速新建表单",
  "mobflag" : 0,
  "psdeformdetails" : [ {
    "caption" : "基本信息",
    "psdeformdetailname" : "formpage1",
    "createdate" : "2021-02-01 16:44:30",
    "detailtype" : "FORMPAGE",
    "layoutmode" : "TABLE_24COL",
    "psdeformdetails" : [ {
      "caption" : "货币",
      "psdeformdetailname" : "currencyname",
      "psdefname" : "currencyname",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/CURRENCYNAME",
      "createdate" : "2021-02-02 09:27:48",
      "detailtype" : "FORMITEM",
      "logicname" : "货币名称"
    }, {
      "psdeformdetailname" : "isocurrencycode",
      "psdefname" : "isocurrencycode",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/ISOCURRENCYCODE",
      "createdate" : "2021-02-02 09:27:47",
      "detailtype" : "FORMITEM",
      "logicname" : "货币代码"
    }, {
      "editortype" : "HIDDEN",
      "psdeformdetailname" : "entityimageid",
      "psdefname" : "entityimageid",
      "psdeformid" : "<PSDEFORM>",
      "editortypename" : "隐藏表单项",
      "psdefid" : "<PSDATAENTITY>/ENTITYIMAGEID",
      "createdate" : "2021-02-02 09:27:48",
      "detailtype" : "FORMITEM",
      "logicname" : "实体图像 ID"
    }, {
      "psdeformdetailname" : "entityimage",
      "psdefname" : "entityimage",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/ENTITYIMAGE",
      "createdate" : "2021-02-02 09:27:47",
      "detailtype" : "FORMITEM",
      "logicname" : "实体图像"
    }, {
      "psdeformdetailname" : "currencysymbol",
      "psdefname" : "currencysymbol",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/CURRENCYSYMBOL",
      "createdate" : "2021-02-02 09:27:48",
      "detailtype" : "FORMITEM",
      "logicname" : "货币符号"
    }, {
      "psdeformdetailname" : "currencyprecision",
      "psdefname" : "currencyprecision",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/CURRENCYPRECISION",
      "createdate" : "2021-02-02 09:27:48",
      "detailtype" : "FORMITEM",
      "logicname" : "货币精度"
    }, {
      "psdeformdetailname" : "versionnumber",
      "psdefname" : "versionnumber",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/VERSIONNUMBER",
      "createdate" : "2021-02-02 09:27:48",
      "detailtype" : "FORMITEM",
      "logicname" : "版本号"
    }, {
      "psdeformdetailname" : "exchangerate",
      "psdefname" : "exchangerate",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/EXCHANGERATE",
      "createdate" : "2021-02-02 09:27:47",
      "detailtype" : "FORMITEM",
      "logicname" : "汇率"
    }, {
      "psdeformdetailname" : "statuscode",
      "psdefname" : "statuscode",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/STATUSCODE",
      "createdate" : "2021-02-02 09:27:48",
      "detailtype" : "FORMITEM",
      "logicname" : "状态描述"
    } ]
  } ]
}